<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Base::print_collection" tests="10" time="0.003472686" failures="0" errors="0" skipped="0" assertions="10">
  <testcase name="test_0009_skips blank values" time="0.000352332" assertions="1">
  </testcase>
  <testcase name="test_0003_aligns multiple fields" time="0.00035921" assertions="1">
  </testcase>
  <testcase name="test_0010_should print key -&gt; value" time="0.00033891" assertions="1">
  </testcase>
  <testcase name="test_0006_should print collection" time="0.000334085" assertions="1">
  </testcase>
  <testcase name="test_0007_should print unnumbered collection" time="0.000372625" assertions="1">
  </testcase>
  <testcase name="test_0004_should field with nested data" time="0.000273375" assertions="1">
  </testcase>
  <testcase name="test_0008_hides ids by default" time="0.000274323" assertions="1">
  </testcase>
  <testcase name="test_0005_should print labeled fields" time="0.000367995" assertions="1">
  </testcase>
  <testcase name="test_0002_doesn't print label when it's nil" time="0.000273541" assertions="1">
  </testcase>
  <testcase name="test_0001_should print one field" time="0.000284066" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
